.p-contact {
  padding-block: 60px;
  padding-inline: 20px;
}

.p-contact__inner {
  margin-inline: auto;
  max-width: 1004px;
}

.c-contact-title {
  align-items: center;
  border-bottom: solid 1.5px #d0d0d0;
  color: #3b3b3c;
  display: flex;
  font-size: 20px;
  font-weight: 600;
  gap: 10px;
  letter-spacing: 0.05em;
  line-height: calc(32 / 22);
  padding-bottom: 16px;
}
.c-contact-title::before {
  background-color: #2f71b7;
  content: "";
  display: inline-flex;
  flex-shrink: 0;
  height: 22px;
  width: 8px;
}

.p-contact-member__contents {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 42px;
}

.p-contact-member__img {
  aspect-ratio: 238/224;
  border-radius: 5px;
  flex-shrink: 0;
  max-width: 238px;
  overflow: hidden;
  width: 100%;
}

.p-contact-member__name {
  font-size: 16px;
  font-weight: 600;
  line-height: calc(24 / 16);
}

.p-contact-member__greet {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: calc(32 / 14);
  margin-top: 12px;
}

.p-contact-tel {
  padding-top: 110px;
}

.p-contact-tel__contents {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 40px;
}

.p-contact-tel__bnr {
  display: flex;
  justify-content: center;
  width: 100%;
}

.p-contact-tel__bnr-link {
  align-items: center;
  background-color: #e57847;
  border-radius: 8px;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 469px;
  padding-block: 18px;
  padding-inline: 20px;
  row-gap: 4px;
  text-align: center;
  width: 100%;
}
.p-contact-tel__bnr-link:hover {
  color: #fff;
}
.p-contact-tel__bnr-link > p:nth-of-type(1) {
  font-size: 16px;
  font-weight: 600;
  grid-column: span 2;
  line-height: calc(26 / 18);
}
.p-contact-tel__bnr-link > p:nth-of-type(2) {
  font-size: 12px;
  font-weight: 600;
  line-height: calc(20 / 14);
}

.p-contact-tel__bnr-wrap {
  align-items: center;
  display: flex;
  gap: 7px;
  justify-content: center;
}
.p-contact-tel__bnr-wrap img {
  aspect-ratio: 1/1;
  flex-shrink: 0;
  height: 32.2px;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 32.2px;
}
.p-contact-tel__bnr-wrap p {
  font-size: 30px;
  font-weight: 500;
  line-height: calc(53 / 40);
}

.p-contact-tel__desc {
  color: #3b3b3c;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: normal;
  line-height: calc(32 / 14);
  margin-top: 27px;
  text-align: center;
}

.p-contact-form {
  padding-top: 87px;
}

.p-contact-form__contents {
  margin-inline: auto;
  margin-top: 40px;
  max-width: 898px;
}

@media (min-width: 768px) {
  .c-contact-title {
    font-size: 22px;
    gap: 21px;
  }
  .p-contact-member__contents {
    flex-direction: row;
    gap: 52px;
  }
}

@media (min-width: 1024px) {
  .p-contact {
    padding-bottom: 152px;
    padding-top: 110px;
  }
  .c-contact-title::before {
    height: 34px;
  }
  .p-contact-tel__contents {
    margin-top: 51px;
  }
  .p-contact-tel__bnr-link > p:nth-of-type(1) {
    font-size: 18px;
  }
  .p-contact-tel__bnr-link > p:nth-of-type(2) {
    font-size: 14px;
  }
  .p-contact-tel__bnr-wrap p {
    font-size: 40px;
  }
  .p-contact-form__contents {
    margin-top: 60px;
  }
}